OneBag3

69 - This is what casuse errors

Submitted Via

Curse Client 4.0.1.260, Microsoft Windows NT 6.1.7601 Service Pack 1

Installed Version

v3.4.2

Description

Cause Lua error, or it ask me to disable to for the use of any soulstone via it

Installed Addons

Bartender4 - 4.4.20.1 Deadly Boss Mods - 4.10.10 Decursive - 2.7.0.5 OneBag3 - v3.4.2 Recount - v4.3.0d release

User When Change
Kaelten Oct 18, 2014 at 23:44 UTC Changed status from New to Fixed
okoove Mar 30, 2012 at 16:09 UTC Create

You must login to post a comment. Don't have an account? Register to get one!

  • 1 comment
  • 1 comment

Facts

Last updated
Oct 18, 2014
Reported
Mar 30, 2012
Status
Fixed - Developer made requested changes. QA should verify.
Type
Other - Some other kind of issue
Priority
Medium - Normal priority.
Votes
0

Reported by

Possible assignees